.buy-online {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin: 50px 0 100px 0;
}
@media (max-width: 1000px) {
  .buy-online {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
@media (max-width: 700px) {
  .buy-online {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    margin: 30px 0 60px 0;
  }
}

.buy-online > div {
  width: 50%;
  padding: 0;
}

@media (max-width: 700px) {
  .buy-online .refactor-styles.goods-container {
    width: 100%;
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
}

.buy-online .dynamic-gallery.vertical_children .image-link {
  display: block;
}

.buy-online > div.center-form {
  position: relative;
}
@media (max-width: 700px) {
  .buy-online > div.center-form {
    width: 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-top: 30px;
  }
}

.buy-online .dynamic-gallery.vertical_children {
  width: 100%;
}

.buy-online .refactor-styles .goods-params {
  width: 100%;
}
@media (max-width: 1000px) {
  .buy-online .refactor-styles .goods-params {
    padding: 30px 10px;
  }
}

.buy-online .dynamic-gallery img {
  height: auto;
}

.buy-online .dynamic-gallery a.image-link > img {
  min-width: 100%;
}

.buy-online .refactor-styles .colors-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  font-size: 0;
}

.buy-online .refactor-styles .colors-header .font_12 {
  font-size: 14px;
  width: 100%;
}

.buy-online .refactor-styles .colors-header .font_12 span {
  font-size: 12px;
}

#buy_car_online_error {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
}
@media (max-width: 700px) {
  #buy_car_online_error {
    top: 100%;
    bottom: auto;
  }
}

.buy-online .formLight.formLightWrap.center-form .accpt_hide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  cursor: pointer;
  margin: 25px 0 15px 0;
}

.buy-online .formLight.formLightWrap.center-form .accpt_hide .icheckbox_futurico {
  width: 16px;
  height: 16px;
  margin-right: 10px;
}

.buy-online .formLight.formLightWrap.center-form .accpt_hide > * {
  margin-top: auto;
  height: auto;
  font-size: 13px;
  line-height: normal;
  cursor: pointer;
}
@media (max-width: 700px) {
  .buy-online .formLight.formLightWrap.center-form .accpt_hide > * {
    font-size: 12px;
  }
}

.buy-online .center-form .flied {
  margin-bottom: 10px;
}

.buy-slider-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  width: 12px;
  height: 20px;
  z-index: 5;
  outline: none !important;
  opacity: 0.5;
  cursor: pointer;
}

.buy-slider-arrow:before {
  content: "";
  position: absolute;
  top: -100%;
  bottom: -100%;
  left: -100%;
  right: -100%;
}

.buy-slider-arrow:hover {
  opacity: 1;
}

.buy-slider-arrow.next {
  right: 5px;
}

.buy-slider-arrow.prev {
  left: 5px;
  -webkit-transform: translate(0, -50%) rotate(180deg);
          transform: translate(0, -50%) rotate(180deg);
}

.gallery-length {
  position: absolute;
  z-index: 150;
  color: #ffffff;
  background: #1279CA;
  bottom: 0;
  left: 0;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}